
/*
   Class that models an X-Y coordinate on the canvas.
*/
function Coord(x, y) {
	this.x = x;
	this.y = y;
}

/*
   Class that models a stroke on the canvas.
   It has two Coord : a and b 
   as well as a timestamp
*/
function Stroke(a, b, timestamp) {
	this.a = a;
	this.b = b;
	this.timestamp = timestamp;
}